{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "view.json",
    "thumbnail.png"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-02-04T23:18:47Z"
    },
    "lastModificationSignature": "85ba68d6b4a95473af21efc8a4ff598f7cfd85e477e4666224be513d0f66cf43"
  }
}